{
 "action": "Create Entry",
 "action_label": "Learn more about creating new PageTypes",
 "creation": "2021-11-23 12:30:04.407568",
 "description": "A PageType (Document Type) is used to insert forms in JERP. Forms such as Customer, Orders, and Invoices are Pagetypes in the backend. You can also create new PageTypes to create new forms in JERP as per your business needs.",
 "pagestatus": 0,
 "pagetype": "Onboarding Step",
 "idx": 0,
 "is_complete": 0,
 "is_single": 0,
 "is_skipped": 0,
 "modified": "2021-11-23 12:30:04.407568",
 "modified_by": "Administrator",
 "name": "Custom Pagetype",
 "owner": "Administrator",
 "reference_document": "PageType",
 "show_form_tour": 1,
 "show_full_form": 1,
 "title": "Custom Document Types",
 "validate_action": 1
}